[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.GrabStyle

Drawing style used for a grabber or gripper displayed on the control.

## Declaration

Source position: comctrls.pp line 2648

`public property TCustomCoolBar.GrabStyle : TGrabStyle read FGrabStyle write SetGrabStyle default cDefGrabStyle;`

## Description

GrabStyle is a TGrabStyle property with the drawing style used for a grabber or gripper displayed for the control. The default value for the property is defined in the cDefGrabStyle constant.